# Avoid inline comments in your environment variable files, as they may be interpreted as part of the value
# Set value to API auth token
CCIS_API_AUTH=

# DEV
# Test API connects to our DEV  environments for some reason
BASE_URL="https://selfservice.dev.glassclaim.com"
CCIS_API_URL="https://api.test.belronus.io"
ADMIN_SERVICE_API_URL="https://issadminapi.dev.sagaws.net/iss-admin/api/v1/"
DIGITAL_API_URL="https://digitalapi.dev.safelite.io"
ENABLE_ACCESSIBILITY_TESTING=true
ENABLE_MOCK_TESTING=false


# QA
# BASE_URL="https://selfservice.test.glassclaim.com"
# CCIS_API_URL="https://api.test.belronus.io"         
# ADMIN_SERVICE_API_URL="https://issadminapi.test.sagaws.net/iss-admin/api/v1/"
# DIGITAL_API_URL="https://digitalapi.test.safelite.io"
# ENABLE_ACCESSIBILITY_TESTING = true
# ENABLE_MOCK_TESTING = false
